/*=======================================================================*\
	STYLES FOR MINNESOTA TWINS: _MLBTWINS
\*=======================================================================*/

body {
	background-color: #042462;
	background-image:url('https://s3.amazonaws.com/sst-static/img/tenants/mlb/twins/BKG_MIN_2011.jpg');	
	background-position:center top;
	background-position-x: 50%;
	background-position-y: 0%;
	background-repeat: no-repeat;	
	background-attachment: fixed;	
}


div#home_feature {

}

div#footer {
	background-color:#042462;
}
div#footer p {
	color:#ffffff;
}
div#footer_space {
	background-color:#042462;
}